View Issue Details

IDProjectCategoryView StatusLast Update
0003093ScribusStory Editor / Text Framespublic2006-03-05 14:06
Reporterjo-hannes Assigned Tocbradney  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.3.3cvs 
Target VersionFixed in Version1.3.3cvs 
Summary0003093: ctrl+cursor right/left should ignore the spaces
Descriptionas that makes moving through the text much slower.

works already in the SE, but not on the canvas.
TagsNo tags attached.
Patch

Relationships

child of 0003157 acknowledged Metabug: Cursor placement fixes 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2006-01-24 22:51 jo-hannes New Issue
2006-01-28 00:03 jo-hannes Status new => confirmed
2006-02-03 23:22 jo-hannes Relationship added child of 0003157
2006-03-03 14:39 cbradney Status confirmed => resolved
2006-03-03 14:39 cbradney Resolution open => fixed
2006-03-03 14:39 cbradney Assigned To => cbradney
2006-03-03 14:39 cbradney Fixed in Version => 1.3.3cvs
2006-03-05 14:06 cbradney Status resolved => closed
2015-09-17 20:08 Kunda Category Story Editor / Text Frames => Story Ed/Txt Frames
2015-09-17 20:12 Kunda Category Story Ed/Txt Frames => Story Editor / Text Frames